;===============================================================================
;   HOLE 0002 (II)
;-------------------------------------------------------------------------------

[Hole]
Image=hole_2t
Map=two_m
View=hole2_v
Tee Left=172
Tee Top=494
Tee Width=84
Tee Height=20
HoleX=573
HoleY=495
Vertical Score=0
ScoreX = 20
ScoreY = 570
IdX=8
IdY=548
Animations=0
Links=1
Masks=1
Par=3
ButtonX=706
ButtonY=8

[Anim 1]
Name=fountain
Map Required=0
Left=296
Top=184
Width=218
Height=218
Frames=10
Start=0
Speed=240

; LINKS: may be more than one set of linked holes...
;        dir=0 is straight thru; dir=1 is reverse; dir=2 is 90 degree angle

[Link 1]
X1=207
Y1=74
X2=568
Y2=108
Direction=1

[Mask 1]
Name=a2chute2
Left=536
Top=66
Width=96
Height=66

